# Org.OpenAPITools.Model.TypeHolderExample
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**StringItem** | **string** |  | 
**NumberItem** | **decimal** |  | 
**IntegerItem** | **int** |  | 
**BoolItem** | **bool** |  | 
**ArrayItem** | **List&lt;int&gt;** |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

